<resources>
    <string name="app_name">Light</string>
    <string name="tap_anywhere_to_open_a_photo">Tap anywhere to open a photo</string>
    <string name="about">About</string>
    <string name="settings">Settings</string>
    <string name="open">OPEN</string>
    <string name="adjust">Adjust</string>
    <string name="colour">Colour</string>
    <string name="monochrome">Monochrome</string>


    <string name="brand_agfa">Agfa</string>
    <string name="brand_fuji">Fuji</string>
    <string name="brand_ilford">Ilford</string>
    <string name="brand_kodak">Kodak</string>
    <string name="brand_polaroid">Polaroid</string>
    <string name="brand_rollei">Rollei</string>


    <string name="option_brightness">Brightness</string>
    <string name="option_contrast">Contrast</string>
    <string name="option_shadows">Shadows</string>
    <string name="option_saturation">Saturation</string>
    <string name="option_exposure">Exposure</string>
    <string name="option_grain">Grain</string>
    <string name="option_vignette">Vignette</string>
</resources>